[Params]
era           = AMPHIBIAN_LIFE
skill         = 1
layout        = 6
FoodToCollect = 1
LevelStages   = 1
LevelHint     = 
LevelType     = MATING
Mate1         = 14
Mate2         = -1

[Creatures]
DRAGONFLY:2
FLY:2
KILLERFLY:1